Subject: Re: [BUG] ipv6, rawv6_close(): BUG: unable to handle kernel paging request

From: "Srivatsa S. Bhat" <[email-masked]>
Date: Mon, 22 Jul 2013 16:20:58 +0530

On 07/22/2013 03:59 PM, Fan Du wrote:
> Hallo Srivatsa
> 
> 
> On 2013年07月22日 02:28, Srivatsa S. Bhat wrote:
>> Hi,
>>
>> I'm seeing this on every boot.
>>
>> Version: Latest mainline (commit ea45ea70b)
> 
> I tested with this commit using your updated IPv6 config, this incident
> didn't show up after several times of reboot.
> Could you please elaborate your testing details if possible?
>

Well, there is nothing special in my tests - I just boot the kernel
with that config, that's all :-)

I'll attach my full .config, perhaps that will help you narrow down
the problem.

Regards,
Srivatsa S. Bhat